Mailinglist Archive: opensuse-bugs (4292 mails)

< Previous Next >
[Bug 767396] About package dependency for gnome-session

https://bugzilla.novell.com/show_bug.cgi?id=767396

https://bugzilla.novell.com/show_bug.cgi?id=767396#c2


--- Comment #2 from Kazufumi Watanabe <kikyo.kakitsubata@xxxxxxxxxxxxx>
2012-06-18 04:40:49 UTC ---
Dear David Liang

Thank you for your message.
Why evolution-data-server needs bluetooth pakages and
why gnome-shell needs gnome-bluetooth and obexd?
I think they do not connect with bluetooth.

I hope that gnome-session and gnome-shell dependency without
evolution-data-server and bluetooth later 12.2.

Thank you.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References